function levelmusic_default( )
	addAllowedSong( "redcat" ) ;
	addAllowedSong( "meditation" ) ;
	addAllowedSong( "2oclock" ) ;
	addAllowedSong( "boulangerie" ) ;
	addAllowedSong( "muito" ) ;
	setRepeatSameSong( true ) ;
end

function levelmusic_all( )
	addAllowedSong( "redcat" ) ;
	addAllowedSong( "meditation" ) ;
	addAllowedSong( "sparky" ) ;
	addAllowedSong( "2oclock" ) ;
	addAllowedSong( "boulangerie" ) ;
	addAllowedSong( "muito" ) ;
	setRepeatSameSong( true ) ;
end

function levelmusic_lab( )
	levelmusic_all( ) ;
end

function levelmusic_future( )
	levelmusic_all( ) ;
end

function levelmusic_futurefinal( )
	addAllowedSong( "redcat" ) ;
	addAllowedSong( "meditation" ) ;
	addAllowedSong( "sparky" ) ;
	addAllowedSong( "2oclock" ) ;
	addAllowedSong( "boulangerie" ) ;
	addAllowedSong( "muito" ) ;
	setRepeatSameSong( false ) ;
end